Subject: Trainer Candidate - Dilraj Kaur
From: Dilraj Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jun 2021 01:43:34 -0400

| | Tech Support Test

Name | Dilraj Kaur
E-mail | [email-masked]
Phone Number | (91) 8076945485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Accenture | OM | August | 95000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7
Please briefly describe your work experience specifically in training? | 12+ years of extensive work experience and have skills and the ability to work in different types of domain. I believe I could fit easily into  Operations, Transitions/Migrations, Knowledge transfer, Individual contributor role, Managerial Operations role,  Customer service Operations, Regulatory Compliance Reporting, Team Management, SLA management, client management, , Training, Operations Management, data analysis.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Working in transition, training or operations profile is always challenging.

To give you a background, when I start working with Accenture, we were udi6 right touch for chat support to in a telecom business. The concurrency were two n everything was scripted. This is a scenario when we start working from in march last year. People were facing network connecting issues, there was lot of communication gap. We were not able to get hold of people while sitting at a different location. Phone was the only mode for communication or voice conference call or vedeo conference call.

This was the time when we started hitting our spas n customer was very irrate and unhappy about our performance.

We as a group n team had a discussion on why are we facing this issue n how we can overcome this situation. Did a brainstorming with the data in hand n came into conclusion that this is because due to network connectivity, people aren't able to redpo6to customers on time n even if they do, the network creaye6 a fuss n messages are not being sent to them. Due to which we are getting dsats instead of csats.
Searched for a software, instead of right touch, we can go with live engage software where in if one person is not able to respond, the other can pick the chat and respond accordingly.

Looking at the need of the situation n to maintain a healthy rapport with client, change of system was the only option left with us. With all the prons and cons, this change happened but then people weren't happy about it. Because now it wasn't just handling 2 customers at a time but minimum of 5 upto 10 was a challenge.

Explained people about the possibility of good csats n how this can improve their performance and help them in longer run. Told about the non scripted conversation , no wait for the customer's response for a longer time, survey trigger status, etc to convince them was a good idea.

Now Is the time,they take 12 conversation at a time n still able to recover and manage good scores.

This was one of the toughest situation specially when the business is new n client expectations are really high from the company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is taking care of your customers and great is providing services with cusultative approach.

Good is when u tkcr of just the question of the customer, whilst great is offering best to the customer basis thief needs

Good is talking about the concerns while great is engaging customer

Good is customer is happy whilst great is customer is confident on you no matter how much right you are

What according to you makes you a good candidate for this position? | Only mantra for successful candidate in bpo industry is exposure and I truly believe that I have tons of exposure in  different domains  be it training, transition, oper6 for Banking, insurance, voice n non voice, technical and non technical both.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |